/* PLI generated (cached) @elpaso.muc.equinux.net:/Users/eqintranet/Sites/software/pli/cache/current/LG698/en.json */

/* PLI generation date: 09.12.2025, 10:33:47 */

/* Path: / */
/* Filename: NetworkScannerServices.strings */
/* Type: strings */
/* Group ID: LG698 */

/* String Id: LS142594 */
/* TCP port 10161 -> SNMP over TLS */
"NetworkScannerPortNameTCP10161" = "SNMP over TLS (Simple Network Management Protocol)";

/* String Id: LS142596 */
/* TCP port 10162 -> SNMP-Trap over TLS */
"NetworkScannerPortNameTCP10162" = "SNMP-Trap over TLS (Simple Network Management Protocol)";

/* String Id: LS142600 */
/* TCP port 110 -> POP3 */
"NetworkScannerPortNameTCP110" = "POP3 (Email)";

/* String Id: LS142602 */
/* TCP port 143 -> IMAP */
"NetworkScannerPortNameTCP143" = "IMAP (Email)";

/* String Id: LS142590 */
/* TCP port 161 -> SNMP */
"NetworkScannerPortNameTCP161" = "SNMP (Simple Network Management Protocol)";

/* String Id: LS142592 */
/* TCP port 162 -> SNMP */
"NetworkScannerPortNameTCP162" = "SNMP (Simple Network Management Protocol)";

/* String Id: LS142616 */
/* TCP port 194 -> IRC */
"NetworkScannerPortNameTCP194" = "IRC (Internet Relay Chat)";

/* String Id: LS142570 */
/* TCP port 2049 -> NFS */
"NetworkScannerPortNameTCP2049" = "NFS (Network File System)";

/* String Id: LS142564 */
/* TCP port 21 -> FTP */
"NetworkScannerPortNameTCP21" = "FTP (File Transfer Protocol)";

/* String Id: LS142578 */
/* TCP port 22 -> SSH */
"NetworkScannerPortNameTCP22" = "SSH (Secure Shell)";

/* String Id: LS142586 */
/* TCP port 23 -> Telnet */
"NetworkScannerPortNameTCP23" = "Telnet";

/* String Id: LS142608 */
/* TCP port 25 -> SMTP */
"NetworkScannerPortNameTCP25" = "SMTP (Simple Mail Transfer Protocol)";

/* String Id: LS142588 */
/* TCP port 311 -> OS X Server Admin */
"NetworkScannerPortNameTCP311" = "OS X Server Admin";

/* String Id: LS142580 */
/* TCP port 3283 -> Apple Remote Desktop */
"NetworkScannerPortNameTCP3283" = "ARD (Apple Remote Desktop)";

/* String Id: LS142622 */
/* TCP port 3306 -> MySQL */
"NetworkScannerPortNameTCP3306" = "MySQL";

/* String Id: LS142584 */
/* TCP port 3389 -> MS Remote Desktop */
"NetworkScannerPortNameTCP3389" = "RDP (Microsoft Remote Desktop)";

/* String Id: LS142598 */
/* TCP port 389 -> LDAP */
"NetworkScannerPortNameTCP389" = "LDAP (Lightweight Directory Access Protocol)";

/* String Id: LS142574 */
/* TCP port 443 -> HTTPS */
"NetworkScannerPortNameTCP443" = "HTTPS (Webserver)";

/* String Id: LS142566 */
/* TCP port 445 -> SMB */
"NetworkScannerPortNameTCP445" = "SMB (Windows File Sharing)";

/* String Id: LS142610 */
/* TCP port 465 -> SMTP */
"NetworkScannerPortNameTCP465" = "SMTP (Simple Mail Transfer Protocol)";

/* String Id: LS142624 */
/* TCP port 5003 -> FileMaker */
"NetworkScannerPortNameTCP5003" = "FileMaker";

/* String Id: LS142618 */
/* TCP port 515 -> LPR/LPD */
"NetworkScannerPortNameTCP515" = "LPR/LPD (Line Printer)";

/* String Id: LS142614 */
/* TCP port 5222 -> Jabber */
"NetworkScannerPortNameTCP5222" = "XMPP (Jabber)";

/* String Id: LS142568 */
/* TCP port 548 -> AFP */
"NetworkScannerPortNameTCP548" = "AFP (Apple File Sharing)";

/* String Id: LS142612 */
/* TCP port 587 -> SMTP */
"NetworkScannerPortNameTCP587" = "SMTP (Simple Mail Transfer Protocol)";

/* String Id: LS142582 */
/* TCP port 5900 -> VNC */
"NetworkScannerPortNameTCP5900" = "VNC (Virtual Network Computing)";

/* String Id: LS142626 */
/* TCP port 62078 -> iOS Sync */
"NetworkScannerPortNameTCP62078" = "iOS Wi-Fi Synchronization";

/* String Id: LS142620 */
/* TCP port 631 -> IPP */
"NetworkScannerPortNameTCP631" = "IPP (Internet Printing Protocol)";

/* String Id: LS142632 */
/* TCP port 6665 -> IRC */
"NetworkScannerPortNameTCP6665" = "IRC (Internet Relay Chat)";

/* String Id: LS142634 */
/* TCP port 6666 -> IRC */
"NetworkScannerPortNameTCP6666" = "IRC (Internet Relay Chat)";

/* String Id: LS142636 */
/* TCP port 6667 -> IRC */
"NetworkScannerPortNameTCP6667" = "IRC (Internet Relay Chat)";

/* String Id: LS142638 */
/* TCP port 6668 -> IRC */
"NetworkScannerPortNameTCP6668" = "IRC (Internet Relay Chat)";

/* String Id: LS142640 */
/* TCP port 6669 -> IRC */
"NetworkScannerPortNameTCP6669" = "IRC (Internet Relay Chat)";

/* String Id: LS142572 */
/* TCP port 80 -> HTTP */
"NetworkScannerPortNameTCP80" = "HTTP (Webserver)";

/* String Id: LS142630 */
/* TCP port 8000 -> HTTP */
"NetworkScannerPortNameTCP8000" = "HTTP (Webserver, alternate port)";

/* String Id: LS142576 */
/* TCP port 8080 -> HTTP */
"NetworkScannerPortNameTCP8080" = "HTTP (Webserver, alternate port)";

/* String Id: LS142628 */
/* TCP port 81 -> HTTP */
"NetworkScannerPortNameTCP81" = "HTTP (Webserver, alternate port)";

/* String Id: LS142604 */
/* TCP port 993 -> IMAP over TLS/SSL */
"NetworkScannerPortNameTCP993" = "IMAP over SSL/TLS (Email)";

/* String Id: LS142606 */
/* TCP port 995 -> POP3 over TLS/SSL */
"NetworkScannerPortNameTCP995" = "POP3 over SSL/TLS (Email)";

/* String Id: LS142595 */
/* TCP port 10161 -> SNMP over TLS */
"NetworkScannerPortShortNameTCP10161" = "SNMP over TLS";

/* String Id: LS142597 */
/* TCP port 10162 -> SNMP-Trap over TLS */
"NetworkScannerPortShortNameTCP10162" = "SNMP-Trap over TLS";

/* String Id: LS142601 */
/* TCP port 110 -> POP3 */
"NetworkScannerPortShortNameTCP110" = "POP3";

/* String Id: LS142603 */
/* TCP port 143 -> IMAP */
"NetworkScannerPortShortNameTCP143" = "IMAP";

/* String Id: LS142591 */
/* TCP port 161 -> SNMP */
"NetworkScannerPortShortNameTCP161" = "SNMP";

/* String Id: LS142593 */
/* TCP port 162 -> SNMP */
"NetworkScannerPortShortNameTCP162" = "SNMP";

/* String Id: LS142617 */
/* TCP port 194 -> IRC */
"NetworkScannerPortShortNameTCP194" = "IRC";

/* String Id: LS142571 */
/* TCP port 2049 -> NFS */
"NetworkScannerPortShortNameTCP2049" = "NFS";

/* String Id: LS142565 */
/* TCP port 21 -> FTP */
"NetworkScannerPortShortNameTCP21" = "FTP";

/* String Id: LS142579 */
/* TCP port 22 -> SSH */
"NetworkScannerPortShortNameTCP22" = "SSH";

/* String Id: LS142587 */
/* TCP port 23 -> Telnet */
"NetworkScannerPortShortNameTCP23" = "Telnet";

/* String Id: LS142609 */
/* TCP port 25 -> SMTP */
"NetworkScannerPortShortNameTCP25" = "SMTP";

/* String Id: LS142589 */
/* TCP port 311 -> OS X Server Admin */
"NetworkScannerPortShortNameTCP311" = "OS X Server";

/* String Id: LS142581 */
/* TCP port 3283 -> Apple Remote Desktop */
"NetworkScannerPortShortNameTCP3283" = "ARD";

/* String Id: LS142623 */
/* TCP port 3306 -> MySQL */
"NetworkScannerPortShortNameTCP3306" = "MySQL";

/* String Id: LS142585 */
/* TCP port 3389 -> MS Remote Desktop */
"NetworkScannerPortShortNameTCP3389" = "RDP";

/* String Id: LS142599 */
/* TCP port 389 -> LDAP */
"NetworkScannerPortShortNameTCP389" = "LDAP";

/* String Id: LS142575 */
/* TCP port 443 -> HTTPS */
"NetworkScannerPortShortNameTCP443" = "HTTPS";

/* String Id: LS142567 */
/* TCP port 445 -> SMB */
"NetworkScannerPortShortNameTCP445" = "SMB";

/* String Id: LS142611 */
/* TCP port 465 -> SMTP */
"NetworkScannerPortShortNameTCP465" = "SMTP over SSL/TLS";

/* String Id: LS142625 */
/* TCP port 5003 -> FileMaker */
"NetworkScannerPortShortNameTCP5003" = "FileMaker";

/* String Id: LS142619 */
/* TCP port 515 -> LPR/LPD */
"NetworkScannerPortShortNameTCP515" = "LPR/LPD";

/* String Id: LS142615 */
/* TCP port 5222 -> Jabber */
"NetworkScannerPortShortNameTCP5222" = "Jabber";

/* String Id: LS142569 */
/* TCP port 548 -> AFP */
"NetworkScannerPortShortNameTCP548" = "AFP";

/* String Id: LS142613 */
/* TCP port 587 -> SMTP */
"NetworkScannerPortShortNameTCP587" = "SMTP";

/* String Id: LS142583 */
/* TCP port 5900 -> VNC */
"NetworkScannerPortShortNameTCP5900" = "VNC";

/* String Id: LS142627 */
/* TCP port 62078 -> iOS Sync */
"NetworkScannerPortShortNameTCP62078" = "iOS Sync";

/* String Id: LS142621 */
/* TCP port 631 -> IPP */
"NetworkScannerPortShortNameTCP631" = "IPP";

/* String Id: LS142633 */
/* TCP port 6665 -> IRC */
"NetworkScannerPortShortNameTCP6665" = "IRC";

/* String Id: LS142635 */
/* TCP port 6666 -> IRC */
"NetworkScannerPortShortNameTCP6666" = "IRC";

/* String Id: LS142637 */
/* TCP port 6667 -> IRC */
"NetworkScannerPortShortNameTCP6667" = "IRC";

/* String Id: LS142639 */
/* TCP port 6668 -> IRC */
"NetworkScannerPortShortNameTCP6668" = "IRC";

/* String Id: LS142641 */
/* TCP port 6669 -> IRC */
"NetworkScannerPortShortNameTCP6669" = "IRC";

/* String Id: LS142573 */
/* TCP port 80 -> HTTP */
"NetworkScannerPortShortNameTCP80" = "HTTP";

/* String Id: LS142631 */
/* TCP port 8000 -> HTTP */
"NetworkScannerPortShortNameTCP8000" = "HTTP";

/* String Id: LS142577 */
/* TCP port 8080 -> HTTP */
"NetworkScannerPortShortNameTCP8080" = "HTTP";

/* String Id: LS142629 */
/* TCP port 81 -> HTTP */
"NetworkScannerPortShortNameTCP81" = "HTTP";

/* String Id: LS142605 */
/* TCP port 993 -> IMAP over TLS/SSL */
"NetworkScannerPortShortNameTCP993" = "IMAP over SSL/TLS";

/* String Id: LS142607 */
/* TCP port 995 -> POP3 over TLS/SSL */
"NetworkScannerPortShortNameTCP995" = "POP3 over SSL/TLS";

